Skip to main content
GET
/
v1
/
voices
/
{voice_id}
Get a voice
curl --request GET \
  --url https://api.spitch.app/v1/voices/{voice_id} \
  --header 'Authorization: Bearer <token>'
{
  "voice_id": "<string>",
  "name": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "language": "<string>"
}

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token>. The service accepts JWTs, API keys, and guest tokens through this bearer token header.

Path Parameters

voice_id
string
required

Response

Successful Response

voice_id
string
required
kind
enum<string>
required
Available options:
system,
custom
status
enum<string>
required
Available options:
ready,
deleted
name
string
required
created_at
string
required
updated_at
string
required
language
string | null